#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: connection
version: 0.2.3
id: connection-0.2.3-b40bea1e0379eebd390f1cdc88f010c5

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-connection
package-url:
synopsis: Simple and easy network connections API
description: Simple network library for all your connection need.
             .
             Features: Really simple to use, SSL/TLS, SOCKS.
             .
             This library provides a very simple api to create sockets
             to a destination with the choice of SSL/TLS, and SOCKS.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Network.Connection
hidden-modules: Network.Connection.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/connection-0.2.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/connection-0.2.3
              /usr/local/lib
hs-libraries: HSconnection-0.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         cprng-aes-0.5.2-2ef38f3a96d6f8ad2ce9aaaa2fda26ea
         data-default-class-0.0.1-b868a62b64af60fc75c43c17f712c3ac
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         socks-0.5.4-bf8a7c7f62414b5abdfa79950b61c85b
         tls-1.2.8-7d6020ab4ab482cc2d93c53e0e6b57d0
         x509-1.4.11-e802944bbfe18eda59a4317d561ae605
         x509-store-1.4.4-a735b3e683c9225f69dbf0e2f2387733
         x509-system-1.4.5-09a4a583aad10763afa8295443df7775
         x509-validation-1.5.0-90254084cd8304c166661fd56bd0f776
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/connection-0.2.3/html/connection.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/connection-0.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
